Debian Bug report logs - #575843
ITA: jokosher -- simple and easy to use audio multi-tracker

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Luca Falavigna <dktrkranz@debian.org>

Date: Mon, 29 Mar 2010 20:03:15 UTC

Severity: normal

Fixed in version jokosher/0.11.5-2

Done: Alessio Treglia <quadrispro@ubuntu.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#575843; Package wnpp. (Mon, 29 Mar 2010 20:03:18 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luca Falavigna <dktrkranz@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 29 Mar 2010 20:03:18 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Luca Falavigna <dktrkranz@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: jokosher -- simple and easy to use audio multi-tracker
Date: Mon, 29 Mar 2010 20:47:16 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

I request an adopter for the jokosher package.

 Jokosher is a simple and powerful multi-track studio. Jokosher
 provides a complete application for recording, editing, mixing and
 exporting audio, and has been specifically designed with usability in
 mind. The developers behind Jokosher have re-thought audio production
 at every level, and created something devilishly simple to use.
 .
 Jokosher offers a strong feature set:
  * Easy to use interface, designed from the ground up. Jokosher uses
 concepts and language familiar to musicians, and is a breeze to use.
  * Simple editing with splitting, trimming and moving tools.
  * Multi-track volume mixing with VU sliders.
  * Import audio (Ogg Vorbis, MP3, FLAC, WAV and anything else
 supported by GStreamer) into your projects.
  * A range of instruments can be added to a project, and instruments
 can be renamed. Instruments can also be muted and soloed easily.
  * Export to MP3, Ogg Vorbis, FLAC, WAV and anything else GStreamer
 supports.

Package is currently maintained under PAPT umbrella [1], you're not
enforced to continue to do so, but please strongly consider it.

[1]http://svn.debian.org/viewsvn/python-apps/packages/jokosher

-- 
  .''`.
 :  :' :   Luca Falavigna <dktrkranz@debian.org>
 `.  `'
   `-
[signature.asc (application/pgp-signature, attachment)]

Changed Bug title to '"ITA: jokosher -- simple and easy to use audio multi-tracker"' from 'RFA: jokosher -- simple and easy to use audio multi-tracker' Request was from Alessio Treglia <quadrispro@ubuntu.com> to control@bugs.debian.org. (Tue, 20 Apr 2010 09:24:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: jokosher -- simple and easy to use audio multi-tracker' from '"ITA: jokosher -- simple and easy to use audio multi-tracker"' Request was from Alessio Treglia <quadrispro@ubuntu.com> to control@bugs.debian.org. (Tue, 20 Apr 2010 10:27:06 GMT) Full text and rfc822 format available.

Reply sent to Alessio Treglia <quadrispro@ubuntu.com>:
You have taken responsibility. (Tue, 20 Apr 2010 19:03:08 GMT) Full text and rfc822 format available.

Notification sent to Luca Falavigna <dktrkranz@debian.org>:
Bug acknowledged by developer. (Tue, 20 Apr 2010 19:03:08 GMT) Full text and rfc822 format available.

Message #14 received at 575843-close@bugs.debian.org (full text, mbox):

From: Alessio Treglia <quadrispro@ubuntu.com>
To: 575843-close@bugs.debian.org
Subject: Bug#575843: fixed in jokosher 0.11.5-2
Date: Tue, 20 Apr 2010 19:02:10 +0000
Source: jokosher
Source-Version: 0.11.5-2

We believe that the bug you reported is fixed in the latest version of
jokosher, which is due to be installed in the Debian FTP archive:

jokosher_0.11.5-2.diff.gz
  to main/j/jokosher/jokosher_0.11.5-2.diff.gz
jokosher_0.11.5-2.dsc
  to main/j/jokosher/jokosher_0.11.5-2.dsc
jokosher_0.11.5-2_all.deb
  to main/j/jokosher/jokosher_0.11.5-2_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 575843@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Alessio Treglia <quadrispro@ubuntu.com> (supplier of updated jokosher package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 20 Apr 2010 12:19:54 +0200
Source: jokosher
Binary: jokosher
Architecture: source all
Version: 0.11.5-2
Distribution: unstable
Urgency: low
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Changed-By: Alessio Treglia <quadrispro@ubuntu.com>
Description: 
 jokosher   - simple and easy to use audio multi-tracker
Closes: 575843
Changes: 
 jokosher (0.11.5-2) unstable; urgency=low
 .
   * New maintainer (Closes: #575843).
   * debian/control:
     - Allow DM uploads.
     - Adjust debhelper build-dependency to ease backporters' life.
     - Switch back to Debian 1.0 format since it's the Debian Multimedia
       favorite way.
     - Add quilt support.
     - Lines should not be longer than 79 characters.
   * Update debian/copyright.
Checksums-Sha1: 
 04628780272295575df2b435bf04d02b3001d7cc 1338 jokosher_0.11.5-2.dsc
 c8376525f289d29ebf11ad88369fa8d82bec0173 7253 jokosher_0.11.5-2.diff.gz
 752a0988dd2a144edbe32effe3eb69e541f976b7 1223784 jokosher_0.11.5-2_all.deb
Checksums-Sha256: 
 737af24b6e516b03988d85800e1b4eb477884c39f3936e926d32385015a5e378 1338 jokosher_0.11.5-2.dsc
 d25268bf9e626e885c700a07bba6e826c2d7ce44ba5f50f5f9b2536937f73611 7253 jokosher_0.11.5-2.diff.gz
 00a8e90206271488cc6c8c959ed12f205bae5515f013a575883a21ec48e4f8a4 1223784 jokosher_0.11.5-2_all.deb
Files: 
 c08a81db0cb1d0997d23fe7493783b16 1338 sound optional jokosher_0.11.5-2.dsc
 4480fc2a2d46dbcf8372b038dea26ccb 7253 sound optional jokosher_0.11.5-2.diff.gz
 8c3c936e5b76307470ad10440092f58c 1223784 sound optional jokosher_0.11.5-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkvN+LEACgkQnXjXEYa8KlB7sQCgqbeDQK25u55MyrUCnkgKRTRk
qsQAoLCPhFRpSYyoJfRbaxoJv9OXrlQs
=vrY9
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 19 May 2010 07:34:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 16:41:21 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.